Source: fressian
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 clojure,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libdata-generators-clojure,
 libmaven-javadoc-plugin-java,
 libtest-generative-clojure,
 libtools-namespace-clojure,
 maven-debian-helper (>= 2.6),
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/fressian.git
Vcs-Browser: https://salsa.debian.org/java-team/fressian
Homepage: http://github.com/Datomic/fressian

Package: libfressian-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: extensible binary data notation
 Fressian is an extensible binary data notation. It is inspired by, and shares
 many design objectives with hessian and edn.

Package: libfressian-java-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-jquery-ui,
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: extensible binary data notation (documentation)
 Fressian is an extensible binary data notation. It is inspired by, and shares
 many design objectives with hessian and edn.
 .
 This package contains the Fressian API documentation.
